import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-way',
  templateUrl: './way.page.html',
  styleUrls: ['./way.page.scss'],
  standalone:false,
})
export class WayPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
